サポート » プラグイン » Wp FavsでWordPressにまとめてプラグインを入れると警告文(エラー?)が出ます

  • 解決済 shibakaito

    (@shibakaito)



    いつもお世話になっております。

    新しくワードプレスでサイトを立ち上げようとしていますが、「Wp Favs」のプラグインを使って一度に21のプラグインをセットでインストールしました。

    まだ有効化はしていませんが、全てのインストールが終わった画面それぞれの21箇所に

    Warning: sprintf(): Too few arguments in /home/xxxxxxx/xxx-xxxxx.com/public_html/wp-admin/includes/class-bulk-upgrader-skin.php on line 150

    の警告文が出ました。

    インストール自体は全て終わっていますし、見た限り、特に動作に怪しい点はありません。
    ただ、ちょっと得体が知れないのでどなたか何かご存じではないかと思い、こちらにトピックを立てた次第です。

    PHPの150行目に何かあるようですが、いつも通りにワードプレスを入れたばかりでPHPを弄った覚えはありません。

    強いて言えばワードプレスを一度、インストールしなおしたくらいです。

    使用しているのはエックスサーバー、テーマは Cocoon 、ワードプレス自体は最新の 4.9.8–ja を使用しています。

    どなたかご教授、頂けますと助かります。
    (同じエラーは英語の記事でヒットしましたが、翻訳してもいまいちよく分かりませんでした)

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • 「Wp Favs」の独自のエラーではないかという情報をTwitterより頂きました。

    おそらくそうだと思うのですが、念のため、しばらくこのトピックを開放したままにしておきます。

    ご存知の方は情報をお願い致します。

    他になさそうですので、このトピを閉じることにします。

    m(__)m

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。